* {margin:0;padding:0;border-spacing:0;list-style:none;font-family:sans-serif;font-size:14px;outline:0;cursor:default;}

body {padding:10px;padding-top:50px;}
h1 {margin-bottom:10px;font-size:16px;color:#666;}
a {color:#666;cursor:pointer;text-decoration:none;}
a:hover {text-decoration:underline;}

.fas, .fa {font-size:20px;color:#000;}
.fa_button {font-size:14px;border-radius:2px;margin-bottom:10px;border:1px solid #767676;background:#EFEFEF;padding:7px;cursor:pointer;}
.fa_button:active {position:relative;top:2px;}

#login {width:350px;position:fixed;top:calc(50% - 130px);left:calc(50% - 175px);text-align:center;}
#login .fa {font-size:50px;color:#666;}

#answer {color:red;font-weight:bold;margin:10px 0;}

#side_menu {position:fixed;top:0;left:0;height:100%;background:#666;color:#ddd;}
#side_menu ul li {padding:10px;}
#side_menu ul li.link {border-bottom:1px solid #fff;color:#fff;margin-bottom:-1px;cursor:pointer;}
#side_menu ul li.link:hover,#side_menu ul li.link.active {background:#999;border-top:1px solid #fff;padding-top:9px;}
#side_menu ul li.link:first-child:hover,#side_menu ul li:first-child.link.active {border-top:0;padding-top:10px;}

#side_menu ul li span.fa {margin-right:5px;font-size:13px;color:#fff;cursor:pointer;}
#side_menu ul li span.text {cursor:pointer;}

#top_menu {position:fixed;top:0;background:#999;color:#ddd;}
#top_menu ul li {border-right:1px solid #fff;float:left;padding:10px 20px;}
#top_menu ul li.link {color:#fff;cursor:pointer;}
#top_menu ul li.link:hover,#top_menu ul li.link.active {background:#666;}
#top_menu ul li.right {float:right;border-right:0;border-left:1px solid #fff;}
#top_menu ul li.user {border:0;}
#top_menu ul li.select {padding:0;}
#top_menu ul li.select select{padding:8px 10px;margin:0;}

form {margin-top:10px;}
input,select {display:block;margin-bottom:10px;padding:10px;width:100%;}
select {cursor:pointer;}
form input[type='text'],form input[type='email'],form input[type='password'],form input[type='phone'],form input[type='number'] {cursor:text;width:calc(100% - 24px);}
input[type='submit'] {cursor:pointer;font-weight:bold;}
input[type='submit']:active {position:relative;top:2px;}

input[type='number'].product_count {width:calc(100% - 100px);display:inline-block;margin-right:10px;}

table.list,table.order_list {margin-bottom:10px;}
table.list tr td,table.order_list tr td {padding:5px;border-bottom:1px solid #000;}
table.order_list tr td {vertical-align:top;}
table.list tr:last-child td, table.order_list tr:last-child td {border:0;}

table.sub_table {margin:-5px;}
table.sub_table tr td {border:0;}

.product_input {border-bottom:1px dotted #666;margin-bottom:10px;}

.del_button {font-size:12px;cursor:pointer;color:#666;}
.del_button:hover {color:#000;}
.del_button:active {position:relative;top:2px;}

#hint_list {border:1px solid #666;border-bottom:0;margin-bottom:10px;border-radius:2px;}
#hint_list div {padding:10px 15px;cursor:pointer;border-bottom:1px solid #666;background:#eee;}
#hint_list div:hover {background:#fff;}

table.months {width:100%;margin-bottom:10px;}
table.months td {text-align:center;}
table.months td:first-child {text-align:left;}
table.months td:last-child {text-align:right;}

ul.filter li {float:left;margin-bottom:10px;margin-right:10px;font-size:10px;background:#999;color:#ddd;padding:5px 10px;}
ul.filter li:hover {background:#666;}
ul.filter li span {margin-left:10px;color:#fff;font-size:10px;cursor:pointer;}
ul.filter li span.fa {cursor:pointer;}
ul.filter li span.fa:active {position:relative;top:2px;}

@media only screen and (min-width: 621px) {
body {padding-left:140px;}
#side_menu {width:130px;}
#top_menu {left:131px;width:calc(100% - 131px);}
}

@media only screen and (max-width: 620px) {
body {padding-left:45px;}
#side_menu {width:35px;}
#side_menu ul li span.fa {margin:0;}
#side_menu ul li span.text {display:none;}
#top_menu {left:36px;width:calc(100% - 36px);}
}

